.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.288000px;}
.ls3{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.066560px;}
._0{width:1.041600px;}
._1{width:2.121440px;}
._2{width:3.153920px;}
._4{width:20.352000px;}
._6{width:247.688000px;}
._5{width:371.656000px;}
.fc1{color:rgb(23,54,93);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:104.160000px;}
.y4{bottom:4.311373px;}
.y7{bottom:10.872157px;}
.y2{bottom:60.921569px;}
.y0{bottom:206.196078px;}
.y6{bottom:219.536340px;}
.y12{bottom:231.720654px;}
.y11{bottom:323.196732px;}
.y10{bottom:414.907124px;}
.yf{bottom:506.383203px;}
.ye{bottom:597.859281px;}
.yd{bottom:694.990131px;}
.y3{bottom:780.280327px;}
.y5{bottom:783.654444px;}
.yc{bottom:787.216013px;}
.yb{bottom:884.362484px;}
.ya{bottom:982.024444px;}
.y9{bottom:1073.687974px;}
.y8{bottom:1121.331765px;}
.y1{bottom:1164.820392px;}
.h3{height:22.119216px;}
.h5{height:28.680000px;}
.h2{height:33.723750px;}
.h4{height:36.609375px;}
.h7{height:46.992000px;}
.h6{height:87.783281px;}
.h1{height:852.120915px;}
.h0{height:1237.176471px;}
.w2{width:29.992157px;}
.w3{width:50.799216px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:11.247059px;}
.x6{left:15.370980px;}
.x0{left:53.892157px;}
.x1{left:56.235294px;}
.x7{left:84.165490px;}
.x5{left:356.047516px;}
.x2{left:485.576144px;}
.x4{left:559.837974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.245824pt;}
.ls3{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.040971pt;}
.ls2{letter-spacing:0.122912pt;}
.ls4{letter-spacing:0.163883pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.910369pt;}
._0{width:0.889064pt;}
._1{width:1.810769pt;}
._2{width:2.692049pt;}
._4{width:17.371582pt;}
._6{width:211.415699pt;}
._5{width:317.229389pt;}
.fs0{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:88.906444pt;}
.y4{bottom:3.680000pt;}
.y7{bottom:9.280000pt;}
.y2{bottom:52.000000pt;}
.y0{bottom:176.000000pt;}
.y6{bottom:187.386667pt;}
.y12{bottom:197.786667pt;}
.y11{bottom:275.866667pt;}
.y10{bottom:354.146667pt;}
.yf{bottom:432.226667pt;}
.ye{bottom:510.306667pt;}
.yd{bottom:593.213333pt;}
.y3{bottom:666.013333pt;}
.y5{bottom:668.893333pt;}
.yc{bottom:671.933333pt;}
.yb{bottom:754.853333pt;}
.ya{bottom:838.213333pt;}
.y9{bottom:916.453333pt;}
.y8{bottom:957.120000pt;}
.y1{bottom:994.240000pt;}
.h3{height:18.880000pt;}
.h5{height:24.480000pt;}
.h2{height:28.785126pt;}
.h4{height:31.248169pt;}
.h7{height:40.110326pt;}
.h6{height:74.927989pt;}
.h1{height:727.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:25.600000pt;}
.w3{width:43.360000pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:9.600000pt;}
.x6{left:13.120000pt;}
.x0{left:46.000000pt;}
.x1{left:48.000000pt;}
.x7{left:71.840000pt;}
.x5{left:303.906667pt;}
.x2{left:414.466667pt;}
.x4{left:477.853333pt;}
}
